package com.yihu.jw.entity.care.consult;

import com.yihu.jw.entity.UuidIdentityEntity;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * Created by yeshijie on 2021/10/11.
 */
@Entity
@Table(name = "base_yunxing_channel")
public class BaseYunxingChannelDO extends UuidIdentityEntity {

    private String sessionId;
    private String channelId;

    @Column(name = "session_id")
    public String getSessionId() {
        return sessionId;
    }

    public void setSessionId(String sessionId) {
        this.sessionId = sessionId;
    }

    @Column(name = "channel_id")
    public String getChannelId() {
        return channelId;
    }

    public void setChannelId(String channelId) {
        this.channelId = channelId;
    }
}
